/* STYLING FOR MAIN HEADER ON INDEX PAGE */
#main #wrapper-header{
  position: absolute;
  width:100%;
}
label{
  color: #fff;
}
picture{
  width:100%;
}
#index .home-top-03 .inputs-top input[type="checkbox"]{
  margin:20px 10px 0px;
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
}
.hp-btn{
  position: absolute;
  top:76%;
  width: 34vw;
  max-width: 550px;
}
.hp-btn.men{
  left:16%;
}
.hp-btn.women{
  right:16%;
}
.hp-btn-2{
  position: absolute;
  right:9%;
  width: 47vw;
  max-width: 900px;
  padding: 20px 0px;
  text-align: center;
  border: 2px solid #011536;
  color: #011536;
  font-size: 1.5vw;
  font-family: 'Gotham-Light';
  text-transform: uppercase;
}
.hp-btn-2.men{
  top:50%;
}
.hp-btn-2.women{
  top:70%;
}
.hp-banner{
  border: 2px solid #011536;
  color:#011536;
  text-transform: uppercase;
  font-size: 3vw;
  position: absolute;
  top:67%;
  font-family: 'Gotham-Light';
  width: 68vw; 
}
.shop-btn{
  position: absolute;
  top: 30vw;
  margin: 0 auto;
  right: 60%;
  left: 0px;
  width: 16vw;
  text-align: center;
  border: 2px solid #fff;
  padding: 10px;
  font-size: 2vw;
  text-transform: uppercase;
  color:#fff;
  background: transparent;
  transition: all .25s ease-in-out;
}
.shop-btn:hover{
  background: #fff;
  color:#6694a9;
}
@media (max-width:720px){
  .hp-btn{
    top:85%;
    width: 40vw;
  }
  .hp-btn.men{
    left:10%;
  }
  .hp-btn.women{
    right:10%;
  }
  .shop-btn{
  top: 61vw;
  width: 25vw;
  font-size: 1.5vw;
}
.hp-banner{
  font-size: 5vw;
  top:75%;
  width: 81vw; 
}
}
/*INDEX PAGE EMAIL SECTION*/
.emailHeader{
  color:#5a5a5a;
  font-size:25px;
  position:relative;
  text-align: center;
  font-family: 'montserratregular';
  margin-bottom:20px;
  font-weight: bold;
  text-transform: uppercase;
}
.emailSignUp {
  width:100%;
  padding:50px;
  text-align: center;
  display: inline-block;
  background: #e0cfb5;
}
.emailSignUp .email-msg {
  text-align: left;
}
.emailSignUp .email-suc{
  text-align: left;
}
.inputs-top input{
  height:45px;
  width:100%;
  color:#000;
  padding-left:10px;
}
.signUp{
  text-align: left;
}
@media(max-width:719px) {
  .signUp{
    text-align: center;
  }
}
.signUp a{
  background-color:#5a5a5a;
  border:none;
  text-align:center;
  padding:11px;
  font-size:16px;
  color:#fff;
  display:inline-block;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  width:100%;
  font-family: 'montserratregular';
  font-weight: bold;
  text-transform: uppercase;
}
/* INDEX CONTAINERS */
#home-top img{
  width:100%;
}
.home-top-01 {
  position: relative;
  text-align: center;
}
#home-top .home-top-01,
#home-top .home-top-02,
#home-top .home-top-03, 
#home-top .home-top-04 {
  padding-bottom: 10px
}
.box{
  padding-right:10px;
}
.index-box{
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-size: cover;
}
.indexText {
  position: absolute;
  text-indent: -99999em;
}
.hulk-button{
  background: #fff;
  border:none;
  text-align:center;
  padding:5px;
  font-size:16px;
  color:#fff;
  display:inline-block;
  position:absolute;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  top:50%;
  width:170px;
  opacity:.5;
  font-weight: bold;
}
.shop-button{
  background-color: rgba(255,247,247,0.25);
  border:none;
  text-align:center;
  padding:10px;
  font-size:16px;
  color:#fff;
  display:inline-block;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  width:170px;
  font-family: 'montserratregular';
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  position: absolute;
  top:51%;
}
.shop-button.LP{
  top:60%;
}
.shop-button.promo{
  top:70%;
}
/* FOR NO HOVER ON MOBILE*/
@media(min-width:920px) {
  .shop-button:hover{
    background-color: rgba(255,247,247,0.5);
    color:#fff;
    border:none;
  }
  .signUp a:hover{
    background-color: #999999;
    color:#fff;
  }
}
.hero-text{
  width:100%;
  text-align: center;
  z-index: 2;
}
.hero-text h1{
  color:#fff;
  text-align:center;
  letter-spacing:3px;
  font-size:4vw;
  font-family: 'Barlow-Condensed-Medium',sans-serif;
  text-transform: uppercase;
  margin:30px 0px;
}
.lg-text,
.md-text,
.sm-text,
.xs-text{
  color:#fff;
  text-align:center;
  letter-spacing:3px;
  font-family: 'Barlow-Condensed-Medium',sans-serif;
}
.lg-text{
  font-size: 4vw;
}
.md-text{
  font-size: 3vw;  
}
.sm-text{
  font-size: 2vw;  
}
.xs-text{
  font-size: 1vw;  
}
@media(max-width:719px) {
  .ironman,
  .blackwidow,
  .hawkeye,
  .loki{
    margin-bottom: 10px;
  }
  .emailSignUp{
    padding: 10px 20px;
  }
  .emailHeader{
    font-size:5vw;
  }
  .index-box{
    margin-left:0px;
    margin-right:0px;

  }
  .hero-text h1{
    color:#fff;
    text-align:center;
    letter-spacing:3px;
    font-size:17vw;
  }
  .inputs-top .input-box{
    margin-bottom: 20px;
  }
  .shop-button.thor{
    top:55%;
    padding: 13px;
    width: 180px;
  }
  .hero-text{
    position:absolute;
    top:15%;
  }
}

/* POP UP EMAIL SIGN UP */
/* EMAIL POP UP */
#mask {
  background-color: #000000;
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 99999;
}

/* EMAIL POPUP */

#signupForm p {
  clear: both;
  line-height: 1.2em;
  margin: 2px 0;
}
.emailPopup{
  display: none;
  height: 100%;
  left: 0;
  right:0;
  line-height: normal;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 5%;
  width: 1355px;
  z-index: 999999;
  background-size: cover;
}
.emailPopup #email {
  background:#004874;
  padding: 34px 20px;
}
.emailPopup #email p{
  color: #fff;
  margin: 15px 0px;
}
.emailPopup #emailqualify{
  background:#1aaff3;
  padding: 82px 20px;
}
.emailPopup #emailqualify p{
  font-size: 50px;
  margin: 20px;
  background: #fff;
  padding: 20px;
}
.emailPopup #emailnoqualify{
  background:#1aaff3;
  padding: 107px 0px;
} 
.emailPopup #emailnoqualify .info-enter,
.emailPopup #emailqualify .info-enter,
.emailPopup #email .info-enter{
  text-align:center;
  width: 100%;
  margin-top:37px;
}
.emailsignupclose {
  cursor: pointer;
  position: absolute;
  right: 10px;
  text-align: right;
  top: 10px;
}
.signupTextHeader {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin-left: 29px;
  margin-bottom: 5px;
  letter-spacing: 1px;
  margin-top:25px;
}
.signupTextBody {
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  font-family: 'montserratregular';
  letter-spacing: 0.02em;
  margin-left: 0;
  text-align: center;
  font-style:italic;
  margin-top:15px;
  margin-bottom:15px;
}
.signupTextBodyBottom {
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  font-family: 'montserratregular';
  letter-spacing: 0.02em;
  margin-left: 0;
  text-align: center;
  font-style:italic;
  margin-top:80px;
  margin-bottom:15px;
}
.emailPopup .form-control {
  display: block;
  width: 100%;
  height: 60px;
  font-size: 20px;
  color: #000;
  border:none;
  border-radius: 0px;
  margin-bottom: 15px;
  margin-top: 35px;
}
.privacy {
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  font-family: 'montserratregular';
  letter-spacing: 0.02em;
  text-align: center;
}
.subscribeBtn {
  background-color:#8cd2f4;
  border:none;
  text-align:center;
  padding:20px;
  font-size:18px;
  color:#0e355c;
  display:inline-block;
  width:50%;
  font-family: 'Gotham-Medium';
  text-transform: uppercase;
}
.subscribeBtn.no{
  background-color:#123960;
  color:#fff;
  margin-right: 0px;
  cursor: pointer;
}
.subscribeBtn.noqualify{
  margin-top: 30px;
  background: #fff;
  cursor: pointer;
}
.subscribeBtn:hover {
  background-color: #999999;
  color:#fff;
}
#qualifyButton.shopBtnNoQualify{
  top: 220px !important;
}
#qualifyButton.shopBtnNoQualify:hover{
  background-color: #999999;
  color:#fff;
  cursor: pointer;
}
.emailsignupPopAuto {
  height: 60px;
  margin-left: 15px;
  margin-top: 20px;
  vertical-align: top;
  width: 375px;
}
.emailsignupPop {
  clear: both;
  height: 60px;
  margin: 0px 45px;
  width: 375px;
}
.emailInputPop {
  float: left !important;
  position: relative;
  vertical-align: top;
  width: 240px;
}
.policysubscribeBox {
  left: 188px;
  position: absolute;
  top: 215px;
}

.emailSignupBox {
  height: 50px;
  margin-top: 3px;
  padding: 5px;
  position: absolute;
  vertical-align: top !important;
  width: 452px;
  color: #c3b497;
  font-size: 16px;
}
.privacyPop {
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  text-decoration: underline;
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
}
.email-msg-pop { 
  color: #df0029;
  float: left;
  font-size: 11px;
  left: 36px;
  margin-top: -29px;
  position: absolute;
}
.email-suc-pop { 
  color:green; 
  font-size:11px; 
  float:left; 
  margin-top:40px;
}

@media (max-width:1400px) {
  .emailPopup{
    width: 1000px;
  }
  .emailPopup #email {
    padding: 7px 20px;
  }
  .emailPopup #email p{
    margin: 12px 0px;
  }
  .emailPopup #emailnoqualify{
    padding: 72px 20px;
  }
  .emailPopup #emailqualify{
    padding: 37px 20px;
  }
  .subscribeBtn {
    padding:10px;
  }
}
@media (max-width:1020px) {
  .emailPopup{
    width: 350px;
  }
  .emailPopup #email {
    padding: 10px 20px;
  }
  .emailPopup .form-control {
    height: 40px;
    font-size: 15px;
  }
  .emailPopup #emailqualify p{
    font-size: 30px;
  }
}

/* Afterpay*/
#apPop {
  display: none;
  position: fixed;
  z-index: 999999;
  top: 50px;
  color: #2e2d2d;
}
#apPop,
#videoPop{
  position: absolute;
  z-index: 999999;
  top: 50px;
  color: #2e2d2d;
  margin: 0 auto;
  left: 0;
  right: 0;
}
#apPop .close,
#videoPop .close{
  position: absolute;
  top: -10px;
  right: 11px;
  cursor: pointer;
  font-size: 40px;
  color: #fff;
}
#videoPop iframe{
  width:100%;
  height: 800px;
}
.apLaunch {
  cursor: pointer;
}
.container.apPop {
  max-width: 600px;
  display: block;
}
@media (max-width:1020px) {
  #videoPop iframe{
    width:100%;
    height: 500px;
  }
}
@media (max-width:720px) {
  #videoPop iframe{
    width:100%;
    height: 260px;
  }
}
@media (max-width:600px) {
  .container.apPop {
    width: 100%;
    padding: 0;
    margin: 0;
  }
}
@media (max-width:400px) {
  #apPop .close {
    width: 40px;
    top: 5px;
    right: 5px;
  }
}

/* Promo Popup*/
.promoPopup{
  display: none;
  left: 0;
  right:0;
  line-height: normal;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 5%;
  width: 1355px;
  z-index: 999999;
  background: #002437;
  padding: 20px;
}
.promoPopup #email {
  background:#004874;
  padding: 34px 20px;
}
.promoPopup .promoCode{
  font-size: 50px;
  margin: 20px;
  background: #fff;
  padding: 20px;
 display: block;
}
.promoPopup p{
  color: #fff;
  margin: 15px 0px;
  font-family: 'Gotham-Light';
}
.promoPopup #emailqualify{
  background:#1aaff3;
  padding: 82px 20px;
}
.promoPopup #emailqualify p{
  font-size: 50px;
  margin: 20px;
  background: #fff;
  padding: 20px;
}
.promoPopup #emailnoqualify{
  background:#1aaff3;
  padding: 107px 0px;
} 
.promoPopup #emailnoqualify .info-enter,
.promoPopup #emailqualify .info-enter,
.promoPopup #email .info-enter{
  text-align:center;
  width: 100%;
  margin-top:37px;
}
.promoPopup .form-control {
  display: block;
  width: 100%;
  height: 60px;
  font-size: 20px;
  color: #000;
  border:none;
  border-radius: 0px;
  margin-bottom: 15px;
  margin-top: 35px;
}
@media (max-width:1400px) {
  .promoPopup{
    width: 1000px;
  }
  .promoPopup #email {
    padding: 7px 20px;
  }
  .promoPopup #email p{
    margin: 12px 0px;
  }
  .promoPopup #emailnoqualify{
    padding: 72px 20px;
  }
  .promoPopup #emailqualify{
    padding: 37px 20px;
  }
}
@media (max-width:1020px) {
  .promoPopup{
    width: 350px;
  }
  .promoPopup #email {
    padding: 10px 20px;
  }
  .promoPopup .form-control {
    height: 40px;
    font-size: 15px;
  }
  .promoPopup #emailqualify p{
    font-size: 30px;
  }
}
.subscribeBtn.men,
.subscribeBtn.women{
  background-color:transparent;
  border:1px solid #fff;
  text-align:center;
  padding:30px;
  font-size:29px;
  color:#fff;
  display:inline-block;
  width:30%;
  font-family: 'montserratregular';
  text-transform: uppercase;
  position: absolute;
  margin: 0 auto;
  top:80%;
  left: 0;
  right: 0;
}
.subscribeBtn.men{
  right: 43%;
}
.subscribeBtn.women{
  left:43%;
}
.subscribeBtn:hover {
  background-color: rgba(255,247,247,0.5);
}
@media (max-width:1020px) {
  .subscribeBtn.men,
  .subscribeBtn.women{
    padding:10px;
    font-size:10px;
    width:40%;
  }
}
